@media (min-width: 1440px) {
		.container {
				max-width: 1440px !important;
		}
}

body {
		font-size: 18px;
		font-family: "Sofia Sans", Arial, sans-serif;
}

.hero {
		background-size: cover;
		max-width: 1100px;
		width: 100%;
		max-height: 770px;
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
}

@media (max-width: 1800px) {
		.hero {
				right: -13%;
		}
}

.custom-el-pos-1 {
		margin-top: -400px;
}

.custom-el-pos-2 {
		top: 25px;
		position: relative;
}

@media (min-width: 992px) {
		.custom-el-pos-2 {
				top: 0;
		}
}

@media (max-width: 991px) {
		.custom-col-1 {
				padding-top: 120px;
				margin-bottom: 50px;
		}
}

@media (min-width: 992px) and (max-width: 1399px) {
		.custom-col-1 {
				padding-top: 500px;
				margin-bottom: 50px;
		}
}

.custom-wrapper-1 > .container > .row {
		min-height: 935px;
}

h3 {
		text-transform: none;
		font-size: 2.4em;
		font-weight: 600;
		line-height: 1.1em;
		margin-bottom: 20px;
}

p {
		line-height: 1.6em;
}

@media (max-width: 991px) {
		.max-width-custom-1 {
				max-width: 485px !important;
		}
}

@-webkit-keyframes btnDashEffect {
		0% {
				transform: translateX(0);
		}
		51% {
				transform: translateX(20px);
				opacity: 1;
		}
		52% {
				opacity: 0;
				transform: translateX(-20px);
		}
		53% {
				opacity: 0;
		}
		54% {
				opacity: 1;
		}
		100% {
				transform: translateX(0);
		}
}

@keyframes btnDashEffect {
		0% {
				transform: translateX(0);
		}
		51% {
				transform: translateX(20px);
				opacity: 1;
		}
		52% {
				opacity: 0;
				transform: translateX(-20px);
		}
		53% {
				opacity: 0;
		}
		54% {
				opacity: 1;
		}
		100% {
				transform: translateX(0);
		}
}

.btn-dash:before {
		content: "";
		width: 20px;
		height: 2px;
		display: inline-block;
		background: #FFF;
		margin-right: 10px;
		position: relative;
		top: -3px;
}

.btn-dash:hover:before {
		-webkit-animation: btnDashEffect ease-out .3s;
						animation: btnDashEffect ease-out .3s;
}

.btn-dash.text-color-primary:before {
		background: var(--primary);
}

#header .header-container {
		min-height: 100px;
}

@media (min-width: 992px) {
		#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active:before {
				height: 1px !important;
		}
		#header .header-nav.header-nav-line nav > ul li:hover > a:before {
				height: 1px !important;
		}
		#header .header-nav-main nav > ul > li > a {
				font-size: 16px;
				margin-left: 6px !important;
				margin-right: 6px !important;
		}
		#header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-content {
				font-size: 20px;
		}
}

@media (max-width: 1480px) {
		#header .header-nav-main nav > ul > li > a {
				font-size: 16px;
				margin-left: 0px !important;
				margin-right: 0px !important;
		}
}

.tabs-navigation-custom .nav-tabs .nav-item {
		position: relative;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link {
		border: 0 !important;
		font-size: 18px;
		padding-left: 25px !important;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link:not(.active) {
		color: #212529;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link:before {
		content: "";
		width: 20px;
		height: 2px;
		display: inline-block;
		background: #212529;
		margin-right: 10px;
		position: relative;
		top: -3px;
		left: 0;
}

.tabs-navigation-custom .nav-tabs .nav-item .nav-link.active:before {
		background: var(--primary);
}

.custom-highlight-text-1 {
		position: relative;
}

.custom-highlight-text-1:before {
		content: '';
		position: absolute;
		bottom: 5px;
		left: 0;
		width: 100%;
		border-bottom: 7px solid #d20d0d;
		opacity: 0.2;
		z-index: 0;
}

.custom-marquee {
		bottom: -30%;
}

.custom-marquee p {
		font-size: 500px;
		font-weight: 600;
}

.custom-list li:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		width: 30px;
		height: 3px;
		margin-right: 17px;
}

.custom-outline-text-style-1 {
		text-shadow: -1px 1px 0 #000,
 1px 1px 0 #000,
 1px -1px 0 #000,
 -1px -1px 0 #000;
		letter-spacing: 0;
		color: #FFF;
		opacity: 0.08;
}

.custom-curved-text-1 {
		max-width: 200px;
		left: 0 !important;
		top: auto !important;
		bottom: 0 !important;
		border-radius: 50%;
}

.custom-curved-text-1 svg {
		position: relative;
		left: 4px;
		top: 1px;
		margin: 2px;
}

.custom-block-1:after {
		content: '';
		position: absolute;
		width: 100%;
		height: 40px;
		background: var(--primary);
		display: block;
		top: -40px;
		left: 0;
}

.custom-block-1 h4 {
		position: relative;
		top: -20px;
}

.custom-block-1.custom-block-1-bottom:after {
		top: auto;
		bottom: -40px;
}

.custom-block-1.custom-block-1-bottom h4 {
		top: 20px;
}

.carousel-half-full-width-wrapper > .owl-carousel .owl-stage-outer {
		padding-top: 40px;
		margin-bottom: 0;
}

.carousel-half-full-width-wrapper > .owl-carousel .owl-nav {
		position: absolute;
		top: 0;
		margin: 0;
		padding: 0;
		width: auto;
		transform: none;
		text-align: left;
}

.carousel-half-full-width-wrapper > .owl-carousel .owl-nav button.owl-prev, .carousel-half-full-width-wrapper > .owl-carousel .owl-nav button.owl-next {
		position: static;
		transform: none;
}

.carousel-half-full-width-wrapper > .owl-carousel .owl-nav button.owl-prev {
		margin-right: 5px;
}

.carousel-half-full-width-wrapper > .owl-carousel .owl-nav button.owl-next {
		margin-left: 5px;
}